@font-face {
    font-family: 'CongenialMedium';
    src: local('CongenialMedium'), local('CongenialMedium'),
    url('/static/fonts/CongenialMedium.otf');
}

@font-face {
    font-family: 'CongenialBold';
    src: local('CongenialBold'), local('CongenialBold'),
    url('/static/fonts/CongenialBold.otf');
}

@font-face {
    font-family: 'NotoMedium';
    src: local('NotoMedium'), local('NotoMedium'),
    url('/static/fonts/NotoMedium.ttf');
}

@font-face {
    font-family: 'NotoBold';
    src: local('NotoBold'), local('NotoBold'),
    url('/static/fonts/NotoBold.ttf');
}
